uchriter.h File Reference

C++ API: char16_t Character Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/chariter.h"`

Go to the source code of this file.

## Data Structures

class | icu::UCharCharacterIterator
| A concrete subclass of CharacterIterator that iterates over the characters (code units or code points) in a char16_t array. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: char16_t Character Iterator.

Definition in file uchriter.h.